# kittycad.api.users.get_user_extended

Functions

`asyncio`(id, *, client) | To get information about yourself, use /users-extended/me as the endpoint.

`asyncio_detailed`(id, *, client)

rtype

  `Response`[`Union`[`Any`, `ExtendedUser`, `Error`]]

`sync`(id, *, client) | To get information about yourself, use /users-extended/me as the endpoint.

`sync_detailed`(id, *, client)

rtype

  `Response`[`Union`[`Any`, `ExtendedUser`, `Error`]]